/*** BASIC CSS ***/

body {
    margin: 0;
    padding: 0;
    border: 0; /* This removes the border around the viewport in old versions of IE */
    width: 100%;
    background: #fff;
    min-width: 600px; /* Minimum width of layout - remove line if not required */
    /* The min-width property does not work in old versions of Internet Explorer */
    font-size: 90%;
    font-family: Helvetica, Verdana, sans-serif;
    color: #4b4b4b;
}

a {
    color:#008DC7;
}

a:hover, a:active {
    color: #53aae4;
}

p {
    font-family: Helvetica, Verdana, sans-serif;
    color: #4b4b4b;
    line-height: 125%;
}

/*** END BASIC CSS *** *** *** *** *** *** *** *** *** *** *** *** *** *** *** ***/


/*** COLUMN LAYOUT ***/

.colmask {
    position:relative;	/* This fixes the IE7 overflow hidden bug and stops the layout jumping out of place */
    clear:both;
    float:left;
    width:100%;	/* width of whole page */
    overflow:hidden;	/* This chops off any overhanging divs */
}

/* 2 column left menu settings */
.leftmenu {
    background:#fff;	/* right column background colour */
}

.leftmenu .colright {
    float:left;
    width:200%;
    position:relative;
    left: 305px;
    background:#fff;
}

.leftmenu .col1wrap {
    float:right;
    width:50%;
    position:relative;
    right: 280px;
    padding-bottom:1em;
}

.leftmenu .col1 {
    margin:0px 10px -10px 290px;
    position:relative;
    right:100%;
    overflow:hidden;
    padding: 0 40px 10px 25px;
    border-left: #E0E0E0 dotted 1px;
}

.leftmenu .col2 {
    float:left;
    width:275px;
    position:relative;
    right:280px;
}

/*** END COLUMN LAYOUT *** *** *** *** *** *** *** *** *** *** *** *** *** *** *** ***/


/*** LOGO ***/

.leftmenu .col1 ul li {
    margin-bottom: 5px;
}

/*** END LOGO *** *** *** *** *** *** *** *** *** *** *** *** *** *** *** ***/


/*** SEARCH FORM ***/

#topmargin-logo {
    float:left;
    margin:25px 0 0px 0px;
}

#topmargin-searchi {
    float:left;
    margin:25px 0 0px 0px;
    height: 150px;
}

#topmargin-search {
    float:left;
    margin:25px 0 0px 0px;
    height: 130px;
}

#jobtype {
    margin: 0px 0 0px 0px;
    padding: 0px 0 0px 0px;
    font-family: Helvetica, Verdana, sans-serif;
}

#jobtype-label {
    position:relative;
    top: 0px;
    font-family: Helvetica, Verdana, sans-serif;
}

#jobtype-listbox {
    position:relative;
    top: 3px;
    font-family: Helvetica, Verdana, sans-serif;
}

.width-265 {
    width: 265px;
}

.width-260 {
    width: 260px;
}

.width-260i {
    width: 300px;
    height: 25px;
    font-size: 20px;
}

#keywords {
    margin: 0px 0 0px 0px;
    padding: 0px 0 0px 0px;
    font-family: Helvetica, Verdana, sans-serif;
}

#keywords-label {
    padding: 0px 0 0 0;
    position:relative;
    top:20px;
    font-family: Helvetica, Verdana, sans-serif;
}

#keywords-box {
    padding:0px 0 0 0;
    position:relative;
    top:23px;
    clear: both;
}

#search-button {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    font-family: Helvetica, Verdana, sans-serif;
}

#submit {
    padding:0px 0px 0px 0px;
    position: relative;
    top: 40px;
    height: 28px;
    width: 60px;
}

#topmargin-search-options {
    float:left;
    margin:22px 0px -10px 20px;
}

#options {
    margin-top: 40px;
    margin-left: -2px;
}

fieldset {
    float:left;
    width:310px;
    height: 150px;
    width: 265px;
    padding:0px;
    border: #E0E0E0 solid 1px;
}

legend {
    margin-left: 20px;
    font-family: Helvetica, Verdana, sans-serif;
    color: #4b4b4b;
}

.form-error fieldset {
    width: 300px;
    height: 120px;
    padding-top: 10px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: -40px;
    border-style: solid 10px rounded;
    border-color: #FF0000;
}

.form-error legend {
    margin-left: 20px;
    font-family: Helvetica, Verdana, sans-serif;
    color: #FF0000;
    font-weight: bold;
}

.post-error {
    margin-top: -20px;
}

.post-error fieldset {
    width: 90%;
    height: 140px;
    padding-top: 10px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: -40px;
    border-style: solid 10px rounded;
    border-color: #FF0000;
}

.post-error legend {
    margin-left: 20px;
    font-family: Helvetica, Verdana, sans-serif;
    color: #FF0000;
    font-weight: bold;
}

.form-error-right fieldset {
    width: 300px;
    height: 80px;
    padding-top: 10px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: -40px;
    border-style: solid 10px rounded;
    border-color: #FF0000;
}

.form-error-right legend {
    margin-left: 20px;
    font-family: Helvetica, Verdana, sans-serif;
    color: #FF0000;
    font-weight: bold;
}


.checkbox-padding {
    margin-left: 20px;
    margin-top: 10px;
}

#topmargin-feedback {
    float:left;
    margin:25px 0px -10px 20px;
    border: #E0E0E0 1px solid;
    background-color: #d8f5ff;
    height: 142px;
    width: 250px;
}

#topmargin-feedback p {
    padding: 5px 20px 20px 20px;
    font-family: Helvetica, Verdana, sans-serif;
}


/*** END SEARCH FORM *** *** *** *** *** *** *** *** *** *** *** *** *** *** *** ***/


/*** RESULTS LAYOUT ***/

.ad-block {
    width: 255px;	
    background: #d8f5ff; 
    padding: 7px; 
    padding-bottom: 7px; 
    padding-left: 7px;
    padding-right: 3px;
    margin: 20px 0 0 0;
}

.teacher {
    margin-top: 20px;
}

#result-heading {
    font-family: Helvetica, Verdana, sans-serif;
    margin-top: 20px;
    padding: 5px;
    background-color: #ffffff;
    border: #E0E0E0 solid 1px;
}

.post-heading {
    font-family: Helvetica, Verdana, sans-serif;
    margin-top: 20px; 
    padding: 5px;
    background-color: #ffffff;
    border: #E0E0E0 solid 1px;
}


#result-heading-ad {
    font-family: Helvetica, Verdana, sans-serif;
    margin-top: 20px;
    padding: 5px;
    background-color: #ffffff;
    border: red solid 1px;
}

#result-heading-members {
    font-family: Helvetica, Verdana, sans-serif;
    margin-top: 0px;
    padding: 5px;
    border: #E0E0E0 solid 1px;
    margin-right: 5px;
}

#result-heading-members-login {
    font-family: Helvetica, Verdana, sans-serif;
    margin-top: 0px;
    margin-left: 25px;
    padding: 5px;
    border: #E0E0E0 solid 1px;
}



#result-heading-form {
    font-family: Helvetica, Verdana, sans-serif;
    margin-top: 20px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-top: 5px;
    background-color: #fffff0;
    border: #E0E0E0 dotted 1px;
}


.searchoptions {
    padding:0px 0px 0px 0px;
    margin:0px 0px 0px 0px;
}

.filter-submit { /* Apply button */
    padding:0px 2px 0px 2px;
    margin:0px 0px 0px 0px;
}

/*** END RESULTS LAYOUT *** *** *** *** *** *** *** *** *** *** *** *** *** *** *** ***/


/*** JOB ADVERT ***/

.job {
    margin-top: 20px;
    padding-bottom: 20px;
    border-bottom: #E0E0E0 dotted 1px;
    font-family: Helvetica, Verdana, sans-serif;
}

.nojob {
    margin-top: 20px;
    padding-bottom: 20px;
    font-family: Helvetica, Verdana, sans-serif;
}

.job a {
    color:#008DC7;
    text-decoration: underline;
}

.job a:hover, a:active {
    color: #53aae4;
}

.job .job-title a {
    color:#008DC7;
    text-decoration: underline;
    font:14px Arial, Verdana, sans-serif;
    font-weight: bold;
    line-height:18px;
}

.job .job-title a:hover, job a:active {
    color: #53aae4;
}

.job .who-where {
    margin-top: 3px;
}

.job .who {
    font: Helvetica, Verdana, sans-serif;
    color: green;
}

.job .where {
    font: Helvetica, Verdana, sans-serif;
}

.job .job-description {
    margin-top: 10px;
}

.job .when-jobsite {
    margin-top: 10px;
}

.job ul li {
    padding-bottom: 5px;
}

/*** END JOB ADVERT *** *** *** *** *** *** *** *** *** *** *** *** *** *** *** ***/


/*** GOOGLE ***/

.google-horizontal {
    margin-top: 20px;
    /* margin-left: -10px; */
    margin-left: -5px;
    padding-bottom: 20px;
    border-bottom: #E0E0E0 dotted 1px;
    text-align: left;
}

/*** END GOOGLE *** *** *** *** *** *** *** *** *** *** *** *** *** *** *** ***/


/*** LAYOUT OF ROUND CORNERS BOX ***/

.bl {
    margin-top: 25px;
    background: #d8f5ff;
    width: 245px;
    padding:10px
}

.bl-charity {
    margin-top: 20px;
    margin-bottom: 25px;
    background: #a0ffa8;
    width: 245px;
    padding:10px
}


/*** END LAYOUT OF ROUND CORNERS BOX *** *** *** *** *** *** *** *** *** *** *** *** *** *** *** ***/


/*** CATEGORIES ***/

.categories ul, .categories ul li ul {
    padding:4px 0 0;
    margin:0;
    list-style:none;
    height:1%;
    overflow:hidden;
}

.categories ul li, .categories ul li ul li {
    padding:4px 0 4px 12px;
    font:14px Helvetica, Verdana, sans-serif;
    text-transform:capitalize;
}

.categories ul li ul li {
    padding:0 0px 7px 5px;
}

.categories ul a, .categories ul li ul a {
    color:#00516e;
    text-decoration:underline;
}

.categories ul a:hover, .categories ul li ul a:hover, .categories ul.active a, .categories ul li ul.active a {
    color:#53aae4;
}

/*** END CATEGORIES *** *** *** *** *** *** *** *** *** *** *** *** *** *** *** ***/


/*** BOX ***/

#boxoffer {
    margin-top: 20px;
}

/*** END BOX *** *** *** *** *** *** *** *** *** *** *** *** *** *** *** ***/


/*** CHARITY ***/

.charity ul {
    padding:4px 0 0;
    margin:0;
    list-style:none;
    height:1%;
    overflow:hidden;
}

.charity ul li {
    padding:4px 0 4px 12px;
    font:14px Helvetica, Verdana, sans-serif;
    color:#5EB768;
}

.charity ul li p {
    margin-top: 0px;
    padding-top: 0px;
}

/*** END CHARITY *** *** *** *** *** *** *** *** *** *** *** *** *** *** *** ***/


/*** ADVICE ***/

.advice ul {
    padding:4px 0 0;
    margin:0;
    list-style:none;
    height:1%;
    overflow:hidden;
}

.advice ul li {
    padding:4px 0 4px 12px;
    font:14px Helvetica, Verdana, sans-serif;
    color:#ffffff;
}

.advice ul a {
    color:#00516e;
    text-decoration:underline;
}

.advice ul a:hover, .categories ul.active a {
    color:#53aae4;
}

.advice ul li p {
    margin-top: 0px;
    padding-top: 0px;
}

/*** END ADVICE *** *** *** *** *** *** *** *** *** *** *** *** *** *** *** ***/


/*** PAGINATION ***/

div.pagination {
    position: relative;
    padding: 0px;
    margin-top: 24px;
    margin-bottom: 10px;
    font: 12px Helvetica, Verdana, sans-serif;
}


div.pagination a {
    padding: 2px 5px 2px 5px;
    margin: 2px;
    border: 1px solid #008DC7;
    text-decoration: none; /* no underline */
    color: #008DC7;
}

div.pagination a:hover, div.pagination a:active {
    border: 1px solid #53aae4;
    color: #53aae4;
}

div.pagination span.current {
    padding: 2px 5px 2px 5px;
    margin: 2px;
    border: 1px solid #008DC7;
    font-weight: bold;
    background-color: #008DC7;
    color: #FFF;
}

div.pagination span.disabled {
    padding: 2px 5px 2px 5px;
    margin: 2px;
    border: 1px solid #EEE;
    color: #DDD;
}

/*** END PAGINATION *** *** *** *** *** *** *** *** *** *** *** *** *** *** *** ***/


/*** FOOTER ***/

#footer {
    float:left;
    width:100%;
    clear:both;
    background:#393939;
    margin-top: 0px;
    border-top:1px solid #000;
    padding:15px 0 25px 0;
}

#footer ul {
    padding:5px 0px 20px;
    margin:0;
    list-style:none;
    float:left;
    width:100%;
}

* html #footer ul {
    padding:0;
}

#footer ul ul {
    padding:4px 0 0;
    margin:0;
    width:auto;
    list-style:none;
    height:1%;
    float:none;
}

#footer ul ul li {
    padding:0 0 4px;
    float:none;
    font:.75em Helvetica, Verdana, sans-serif;
    height:1%;
}

#footer ul li {
    float:left;
    padding:0 0 0 10px;
    font:1.334em Helvetica, Verdana, sans-serif;
}

#footer ul li.mobile-item1 {
    color:#ffbbfd;
    text-align: center;
    width:400px;
}

#footer ul li.item0 {
    margin-top: 4px;
    margin-left: 25px;
    width:307px;
}


#footer ul li.item1 {
    color:#ffbbfd;
    width:230px;
}

#footer ul li.item2 {
    width:230px;
    color:#fce9c0;
}

#footer ul li.item3 {
    width:130px;
    color:#baf9fd;
}

#footer ul a {
    color:#f2f2f2;
    text-decoration:none;
}

#footer ul a:hover {
    text-decoration:underline;
}

/*** END FOOTER *** *** *** *** *** *** *** *** *** *** *** *** *** *** *** ***/

/*** CONTACT STYLES ***/

.contactForm {
    margin-left: 0px;
}

.contact table {
    margin-top: 10px;
    width: 100%;
}

.contact td {
    padding: 0;
    margin: 0;
    vertical-align: text-top;
    horizontal-align: left;
}

.contact li {
    list-style: none;
}

.contact-submit { /* Search button */
    padding:0px 0 2px 0;
    height: 28px;
    width: 60px;
}

#snail {
    border: 1px solid #E0E0E0;
    position: absolute;
    top: 83px;
    left: 450px;
    width: 250px;
    line-height:         1.9em;
    font-style:          italic;
    font-family:         Helvetica, Verdana, sans-serif;
    color:               #444444;
    padding:             25px;
    margin-top:          20px;
    text-align: left;
}


#snail2 {
    border: 1px dashed black;
    position: relative;
    margin-left:570px;
    height:135px;
    font-style:          italic;
    font-family:         Helvetica, Verdana, sans-serif;
    color:               #444444;
    background-color:    #d8f5ff;
    padding-left:25px;
    padding-right:25px;
    padding-top:10px;
    padding-bottom:0px;
}

#tips
{
    margin-top:24px;
    border: 1px dashed black;
    position: relative;
    margin-left:570px;
    height:135px;
    font-style:          italic;
    font-family:         Helvetica, Verdana, sans-serif;
    color:               #444444;
    background-color:    #d8f5ff;
    padding-left:25px;
    padding-right:25px;
    padding-top:10px;
    padding-bottom:0px;
}

#tips-text
{
    float:left;
    margin-top:0px;
    height:133px;
    overflow:hidden;
}

/*** END CONTACT STYLES *** *** *** *** *** *** *** *** *** *** *** *** *** *** *** ***/


/*** ADVANCED STYLES ***/

.advanced-layout {
    margin-top: -5px;
}

.advanced-form {
    border: none;
    height: 440px;
    position: relative;
    text-align: left;
    width: 576px;
}

.category-label {
    border: none;
    height: 26px;
    left: 0px;
    line-height: 26px;
    padding: 1px;
    margin-left: 0px;
    position: absolute;
    top: 2px;
    width: 261px;
}

.category-list {
    border: none;
    height: 26px;
    left: 267px;
    line-height: 26px;
    padding: 1px;
    position: absolute;
    top: 2px;
    width: 305px;
}

.title-label {
    border: none;
    height: 28px;
    left: 0px;
    line-height: 28px;
    padding: 1px;
    margin-left: 0px;
    position: absolute;
    top: 117px;
    width: 261px;
}

.title-textbox {
    border: none;
    height: 28px;
    left: 267px;
    line-height: 28px;
    padding: 1px;
    position: absolute;
    top: 117px;
    width: 305px;
}

.exact-label {
    border: none;
    height: 28px;
    left: 0px;
    line-height: 28px;
    padding: 1px;
    margin-left: 0px;
    position: absolute;
    top: 149px;
    width: 261px;
}

.exact-textbox {
    border: none;
    height: 28px;
    left: 267px;
    line-height: 28px;
    padding: 1px;
    position: absolute;
    top: 149px;
    width: 305px;
}

.all-label {
    border: none;
    height: 28px;
    left: 0px;
    line-height: 28px;
    padding: 1px;
    margin-left: 0px;
    position: absolute;
    top: 181px;
    width: 261px;
}

.all-textbox {
    border: none;
    height: 28px;
    left: 267px;
    line-height: 28px;
    padding: 1px;
    position: absolute;
    top: 181px;
    width: 305px;
}

.some-label {
    border: none;
    height: 28px;
    left: 0px;
    line-height: 28px;
    padding: 1px;
    margin-left: 0px;
    position: absolute;
    top: 213px;
    width: 261px;
}

.some-textbox {
    border: none;
    height: 28px;
    left: 267px;
    line-height: 28px;
    padding: 1px;
    position: absolute;
    top: 213px;
    width: 305px;
}

.none-label {
    border: none;
    height: 28px;
    left: 0px;
    line-height: 28px;
    padding: 1px;
    margin-left: 0px;
    position: absolute;
    top: 245px;
    width: 261px;
}

.none-textbox {
    border: none;
    height: 28px;
    left: 267px;
    line-height: 28px;
    padding: 1px;
    position: absolute;
    top: 245px;
    width: 305px;
}

.location-label {
    border: none;
    height: 28px;
    left: 0px;
    line-height: 28px;
    padding: 1px;
    margin-left: 0px;
    position: absolute;
    top: 277px;
    width: 261px;
}

.location-textbox {
    border: none;
    height: 28px;
    left: 267px;
    line-height: 28px;
    padding: 1px;
    position: absolute;
    top: 277px;
    width: 305px;
}

.company-label {
    border: none;
    height: 28px;
    left: 0px;
    line-height: 28px;
    padding: 1px;
    margin-left: 0px;
    position: absolute;
    top: 309px;
    width: 261px;
}

.company-textbox {
    border: none;
    height: 28px;
    left: 267px;
    line-height: 28px;
    padding: 1px;
    position: absolute;
    top: 309px;
    width: 305px;
}


.employers-label {
    border: none;
    height: 28px;
    left: 0px;
    line-height: 28px;
    padding: 1px;
    margin-left: 0px;
    position: absolute;
    top: 341px;
    width: 261px;
}

.advanced-employers {
    border: none;
    height: 22px;
    left: 267px;
    line-height: 22px;
    padding: 1px;
    position: absolute;
    top: 344px;
    width: 305px;
}

.parttime-label {
    border: none;
    height: 28px;
    left: 0px;
    line-height: 28px;
    padding: 1px;
    margin-left: 0px;
    position: absolute;
    top: 370px;
    width: 261px;
}

.advanced-parttime {
    border: none;
    height: 22px;
    left: 267px;
    line-height: 22px;
    padding: 1px;
    position: absolute;
    top: 373px;
    width: 305px;
}

.advanced-search {
    border: none;
    height: 24px;
    left: 267px;
    line-height: 24px;
    padding: 1px;
    position: absolute;
    top: 400px;
    width: 305px;
}

.advanced-submit { /* Search button */
    padding:0px 0 2px 0;
    height: 28px;
    width: 120px;
}

/*** END ADVANCED STYLES *** *** *** *** *** *** *** *** *** *** *** *** *** *** *** ***/


/*** MEMBERS AREA ***/

.membersarea {
    margin-top: 20px;
    padding-bottom: 20px;
    font-family: Helvetica, Verdana, sans-serif;
}

.login-form-section {
    float:left;
    width:46%;
    height: 800px;
    padding-left:0%;
    padding-right:2%;
    margin-top: 20px;
}
.login-form-section h3 {
    margin-bottom:0;
    margin-top:10px;
    font-size:large;
    font-weight:bold;
    font-variant:small-caps;
    color:#404040;
}
.login-form-section p {
    text-align:left;
    margin-bottom:10px;
    color:#606060;
    margin-bottom:20px;
}

.tagline { color:#888; font-size:x-small; }


.login-form-side .submit *, .user-form .submit * {
    vertical-align:middle;
}

.user-form label {
    display:block;
    font-weight:bold;
    color:#606060;
}
.user-form .error {
    margin-left:5px;
}
.user-form .remember { display:inline; margin-left:5px;  }
.user-form ul { margin:5px; }
.user-form li { margin-top:5px; }
.user-form p .btn { margin-top:5px }
.user-form input.logtxt { width:125px; }
.user-form input[type=text],
.user-form input[type=password] {
    width:125px;
    border:1px solid #A0A0A0;
    margin-top:2px;
    margin-bottom:2px;
    padding:1px;
}
.user-form #captcha {
    width:250px;
}
.user-form .submit {
    margin-top:10px;
}

.clear { clear:both; }



.user-form label {
    display:block;
    font-weight:bold;
    color:#606060;
}
.user-form .error {
    margin-left:5px;
}
.user-form .remember { display:inline; margin-left:5px;  }
.user-form ul { margin:5px; }
.user-form li { margin-top:5px; }
.user-form p .btn { margin-top:5px }
.user-form input.logtxt { width:125px; }
.user-form input[type=text],
.user-form input[type=password] {
    width:125px;
    border:1px solid #A0A0A0;
    margin-top:2px;
    margin-bottom:2px;
    padding:1px;
}

.user-form .submit {
    margin-top:10px;
}

.divide { border-right:1px #E0E0E0 dotted; }

.login-form ul { list-style:none; }

.members-form {

    margin-top: 20px;
    margin-left: 2px;

}

.employers-form {

    margin-top: 20px;
    margin-left: 2px;
    height: 2000px;

}

.employers-form-post {

    margin-top: 20px;
    margin-left: 2px;
    height: 2350px;

}

.form-error {

    margin-top: 20px;
    margin-left: 2px;

}

.form-error-right {

    margin-top: 20px;
    margin-left: 25px;

}


.members-form-login {

    margin-top: 20px;
    margin-left: 27px;

}

.firstnameregister-label {
    padding: 0px 0 0 0;
    position:relative;
    top:0px;
    font-family: Helvetica, Verdana, sans-serif;
}

.firstnameregister-textbox {
    padding:0px 0 0 0;
    position:relative;
    top:0px;
}

.lastnameregister-label {
    padding: 0px 0 0 0;
    position:relative;
    top:15px;
    font-family: Helvetica, Verdana, sans-serif;
}

.lastnameregister-textbox {
    padding:0px 0 0 0;
    position:relative;
    top:15px;
}

.county-label, .companyregister-label {
    padding: 0px 0 0 0;
    position:relative;
    top:30px;
    font-family: Helvetica, Verdana, sans-serif;
}

.county-listbox, .companyregister-textbox {
    padding:0px 0 0 0;
    position:relative;
    top:30px;
}

.emailregister-label, .addressregister-label {
    padding: 0px 0 0 0;
    position:relative;
    top:45px;
    font-family: Helvetica, Verdana, sans-serif;
}

.emailregister-textbox, .addressregister-textbox {
    padding:0px 0 0 0;
    position:relative;
    top:45px;
}

.password1register-label, .countyregister-label {
    padding: 0px 0 0 0;
    position:relative;
    top:60px;
    font-family: Helvetica, Verdana, sans-serif;
}

.password1register-textbox, .countyregister-listbox {
    padding:0px 0 0 0;
    position:relative;
    top:60px;
}

.password2register-label, .telephoneregister-label {
    padding: 0px 0 0 0;
    position:relative;
    top:75px;
    font-family: Helvetica, Verdana, sans-serif;
}

.password2register-textbox, .telephoneregister-textbox {
    padding:0px 0 0 0;
    position:relative;
    top:75px;
}

.register-button, .logoregister-label {
    padding: 0px 0 0 0;
    position:relative;
    top:90px;
    font-family: Helvetica, Verdana, sans-serif;
}

.logoregister-textbox {
    padding:0px 0 0 0;
    position:relative;
    top:90px;
}

.emailregister-label1 {
    padding:0px 0 0 0;
    position:relative;
    top:105px;
}

.emailregister-textbox1 {
    padding:0px 0 0 0;
    position:relative;
    top:105px;
}

.password1register-label1 {
    padding: 0px 0 0 0;
    position:relative;
    top:120px;
    font-family: Helvetica, Verdana, sans-serif;
}

.password1register-textbox1 {
    padding:0px 0 0 0;
    position:relative;
    top:120px;
}

.password2register-label1 {
    padding: 0px 0 0 0;
    position:relative;
    top:135px;
    font-family: Helvetica, Verdana, sans-serif;
}

.password2register-textbox1 {
    padding:0px 0 0 0;
    position:relative;
    top:135px;
}

.update-button {
    padding: 0px 0 0 0;
    position:relative;
    top:115px;
    font-family: Helvetica, Verdana, sans-serif;
}

.register-button1 {
    padding: 0px 0 0 0;
    position:relative;
    top:150px;
    font-family: Helvetica, Verdana, sans-serif;
}

.emaillogin-label {
    padding: 0px 0 0 0;
    position:relative;
    top:0px;
    font-family: Helvetica, Verdana, sans-serif;
}

.emaillogin-textbox {
    padding:0px 0 0 0;
    position:relative;
    top:0px;
}

.passwordlogin-label {
    padding: 0px 0 0 0;
    position:relative;
    top:15px;
    font-family: Helvetica, Verdana, sans-serif;
}

.passwordlogin-textbox {
    padding:0px 0 0 0;
    position:relative;
    top:15px;
}

.remember-me {
    padding: 0px 0 0 0;
    position:relative;
    top:30px;
    font-family: Helvetica, Verdana, sans-serif;
}

.login-button {
    padding: 0px 0 0 0;
    position:relative;
    top:45px;
    font-family: Helvetica, Verdana, sans-serif;
}

/**** FORGOT PASSWORD ****/

.forgot-form {
    margin-top: 20px;
    height: 500px;
}

.forgot-button {
    padding: 0px 0 0 0;
    position:relative;
    top:15px;
    font-family: Helvetica, Verdana, sans-serif;
}

.applications-form td {
    border: #E0E0E0 dotted 1px;
    padding: 5px;
}

/**** POST A JOB ****/

.newtitle-textbox {
    padding:20px 0 0 0;
    position:relative;
}

.anonymous-checkbox {
    padding:20px 0 0 0;
    position:relative;
}

.newdescription-textbox {
    padding:20px 0 0 0;
    position:relative;
}

.newcategories-list {
    padding:20px 0 0 0;
    position:relative;
}

.newlocation-textbox {
    padding:20px 0 0 0;
    position:relative;
}

.newjobsites-list {
    padding:20px 0 0 0;
    position:relative;
}

.newpost-button {
    padding:20px 0 0 0;
    position:relative;
}

.newpost ul {
    margin:0px 0 20px 0;
    padding:0px 0 0 0;
}

.newpost li {
    list-style: none;
    padding: 2px;
}
